.promo-banner {
    width: 100%;
    background: #f9fafe;
    display: flex;
    justify-content: center;
    align-items: center;
	padding-top: 15px;
}

.promo-banner a {
    display: block;
    line-height: 0;
}

.promo-banner img {
    display: block;
    max-width: 70%;
    height: auto;
    margin: 0 auto;
}
@media (max-width: 768px) {
    .promo-banner img {
        max-width: 95%;
    }
}